
#wb_header { background-color: #d9c1d9; }
#wb_header:before { background: transparent none repeat left top; background-size: cover; opacity: 1; }
#wb_main { background-color: #d9ced9; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #bfa4bf; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1015 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 11px; }
#wb_cs_col_1016 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_1016:first-child { margin-top: 0px; }
#wb_element_instance587 { z-index: 2346; min-height: 36px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance587 .btn-collapser { display: inline-block; margin-top: 3.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance587.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance587 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance587 .btn-collapser:hover { background-color: #ffffff; border-color: #c210b6; }
#wb_element_instance587 .btn-collapser:hover > .icon-bar { background-color: #c210b6; }
#wb_element_instance587 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance587 > ul { display: none; justify-content: space-between; }
#wb_element_instance587.collapse-expanded > ul > li { display: block; }
#wb_element_instance587.collapse-expanded li > ul { position: static; }
#wb_element_instance587.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance587.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance587, #wb_element_instance587 ul { text-align: justify; }
#wb_element_instance587 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance587 li { margin: 0px 0px 0px 0px; }
#wb_element_instance587 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance587 li.over > a, #wb_element_instance587 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #c210b6; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance587 li.active > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #c213bf; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance587:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance587:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance587:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_1017 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_1018 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_1018:first-child { margin-top: 0; }
#wb_element_instance589 { z-index: 487; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance589 p:last-child { margin-bottom: 0; }
#wb_cs_row_1019 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_1020 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_1020:first-child { margin-top: 0; }
#wb_element_instance591 { z-index: 489; height: 3670px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance591 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance591_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance591 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance591_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance591 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance591_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_cs_col_1021 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_1021:first-child { margin-top: 0; }
#wb_element_instance588 { z-index: 730; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance588 .wb_button { width: 184px; height: 50px; font-family: 'Nunito',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #f5f4f2; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #963296; }
#wb_element_instance588 .wb_button > span { color: #f2ebec; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance588 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance588 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance588 .wb_button:hover { background-color: #e6c8e2; }
#wb_element_instance588 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance588 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance588 .wb_button:active { background-color: transparent; }
#wb_element_instance588 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_1022 { padding-left: 0; padding-right: 0; padding-top: 12px; padding-bottom: 0px; }
#wb_cs_col_1023 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_1023:first-child { margin-top: 0; }
#wb_element_instance590 { z-index: 488; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance590 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #706870;; }
#wb_element_instance592 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1015 { padding-left: 4.0833333333333%; padding-right: 4.25%; }
	#wb_cs_col_1016 { max-width: 2200px; }
	#wb_element_instance587 { margin-top: 0px; }
	#wb_element_instance587 ul { background: #d9ced9 none repeat-x left top; }
	#wb_element_instance587 .btn-collapser { display: none; }
	#wb_element_instance587 > ul { display: flex; justify-content: space-between; }
	#wb_cs_row_1017 { padding-top: 20px; padding-left: 11.25%; padding-right: 11.25%; }
	#wb_cs_col_1018 { max-width: 1860px; margin-top: 0px; }
	#wb_cs_col_1018:first-child { margin-top: 0px; }
	#wb_element_instance589 { margin-top: 0px; }
	#wb_cs_row_1019 { padding-top: 25px; padding-left: 23.333333333333%; padding-right: 23.333333333333%; }
	#wb_cs_col_1020 { max-width: 1280px; margin-top: 0px; min-width: 128px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_1020:first-child { margin-top: 0px; }
	#wb_element_instance591 { margin-top: 0px; }
	#wb_cs_col_1021 { max-width: 368px; margin-top: 709px; min-width: 36.8px; width: 28.75%; margin-left: -39.374999%; }
	#wb_cs_col_1021:first-child { margin-top: 709px; }
	#wb_element_instance588 { margin-top: 0px; }
	#wb_cs_row_1022 { padding-top: 12px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_1023 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_1023:first-child { margin-top: 0px; }
	#wb_element_instance590 { margin-top: 0px; }
	#wb_footer { min-height: 16px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance587 ul { background: #d9ced9 none repeat-x left top; }
	#wb_element_instance587 .btn-collapser { display: none; }
	#wb_element_instance587 > ul { display: flex; justify-content: space-between; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance587 ul { background: #d9ced9 none repeat-x left top; }
	#wb_element_instance587 .btn-collapser { display: none; }
	#wb_element_instance587 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance592 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance589 { width: auto; margin-left: 10px; margin-right: 10px; }
}
